/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

@font-face {
    font-family: "Montserrat";
    src: url("../support/fonts/Montserrat/Montserrat-SemiBold.ttf");
}

@font-face {
    font-family: "Raleway";
    src: url("../support/fonts/Raleway/Raleway-Regular.ttf");
}

html {
    font-family: "Raleway", sans-serif;
    font-weight: normal;
}

.header, #logo-container {
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
}

.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}